## krb5-appl 1.0.1

=== debian/changelog ===
krb5-appl (1:1.0.1-3) unstable; urgency=low

  * Move some internal messing about with sig_t done by
    gssftp/ftp/ftp_var.h after the last system include to keep from
    stomping on system headers.  Hopefully will fix FTBFS issues on Hurd
    and kFreeBSD.

 -- Russ Allbery <rra@debian.org>  Tue, 20 Mar 2012 10:41:32 -0700

krb5-appl (1:1.0.1-2) unstable; urgency=low

  * Hopefully temporary interim release until I learn the proper procedure
    for package updates to new upstream releases.
  * Acknowledge security NMUs, thanks Florian Weimer.
    - Apply patch from FreeBSD to fix CVE-2011-4862 (Closes: #654231)
    - CVE-2011-1526, MIT-SA-2011-005: Kerberos ftpd fails to set correct
      group permissions.  The ftp daemon always runs with the group
      permissions of the user it is started as, probably the root group.
  * Apply upstream commits r3299 and r3326 to not use variable data
    as format strings, which allows the source to compile safely with
    -Wformat -Werror=format-security.
  * Fix spelling errors in man pages (thanks, Lintian).
  * Update debhelper compatibility level to V9.
    - Use hardening build flags.  (Closes: #657842)
  * Use dh-autoreconf to regenerate the build system during build and use
    its support for --as-needed.  Use the new dpkg-buildflags method of
    passing -Wl,--as-needed.
  * Remove duplicate Priority fields from binary packages.
  * Update standards version to 3.9.3 (no changes required).

 -- Russ Allbery <rra@debian.org>  Mon, 19 Mar 2012 22:20:08 -0700

krb5-appl (1:1.0.1-1) unstable; urgency=low

  * New Upstream Version
  * Fix telnet checksum verification bug from upstream

 -- Sam Hartman <hartmans@debian.org>  Thu, 05 Aug 2010 16:01:38 -0400

krb5-appl (1:1.0~alpha1-1) unstable; urgency=low

  * New upstream version
  * Update debhelper build depends to support overrides
  * Update to standards version 3.8.3
  * Previously these packages were in the main krb5 package but have been
    split out.  Package them, Closes: #566346

 -- Sam Hartman <hartmans@debian.org>  Fri, 22 Jan 2010 21:42:49 -0500

krb5-appl (1:0.1+r3292) unstable; urgency=low

  * Split out krb5 applications from main krb5 package

 -- Sam Hartman <hartmans@debian.org>  Mon, 04 Jan 2010 21:19:47 -0500
