=== debian/control ===
Source: krb5-appl
Section: net
Priority: extra
Build-Depends: debhelper (>= 9), byacc | bison, comerr-dev, dh-autoreconf,
 libkrb5-dev (>= 1.7), libncurses5-dev
Standards-Version: 3.9.3
Maintainer: Sam Hartman <hartmans@debian.org>
Uploaders: Russ Allbery <rra@debian.org>
Homepage: http://web.mit.edu/kerberos/
Vcs-Git: git://git.debian.org/git/pkg-k5-afs/debian-krb5-appl.git
Vcs-Browser: http://git.debian.org/?p=pkg-k5-afs/debian-krb5-appl.git

Package: krb5-clients
Architecture: any
Priority: optional
Depends: ${misc:Depends}, ${shlibs:Depends},  krb5-config
Suggests: rsh-client
Conflicts: heimdal-clients
Provides: telnet-client
Description: Secure replacements for ftp, telnet and rsh using MIT Kerberos
 Kerberos is a system for authenticating users and services on a network.
 Kerberos is a trusted third-party service.  That means that there is a
 third party (the Kerberos server) that is trusted by all the entities on
 the network (users and services, usually called "principals").
 .
 This is the MIT reference implementation of Kerberos V5.
 .
 This package contains secure replacements for ftp, telnet, rsh, rlogin,
 and rcp that use Kerberos for authentication.

Package: krb5-rsh-server
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, krb5-config,
 openbsd-inetd | inet-superserver
Provides: rsh-server
Description: Secure replacements for rshd and rlogind using MIT Kerberos
 Kerberos is a system for authenticating users and services on a network.
 Kerberos is a trusted third-party service.  That means that there is a
 third party (the Kerberos server) that is trusted by all the entities on
 the network (users and services, usually called "principals").
 .
 This is the MIT reference implementation of Kerberos V5.
 .
 This package contains replacements for rshd and rlogind that use Kerberos
 for authentication.

Package: krb5-ftpd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, krb5-config, 
 openbsd-inetd | inet-superserver
Conflicts: ftpd
Provides: ftp-server
Description: Secure FTP server supporting MIT Kerberos
 Kerberos is a system for authenticating users and services on a network.
 Kerberos is a trusted third-party service.  That means that there is a
 third party (the Kerberos server) that is trusted by all the entities on
 the network (users and services, usually called "principals").
 .
 This is the MIT reference implementation of Kerberos V5.
 .
 This package contains an FTP server that uses Kerberos for
 authentication.

Package: krb5-telnetd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, krb5-config,
 krb5-rsh-server, openbsd-inetd | inet-superserver
Conflicts: telnetd, telnet-server
Provides: telnet-server
Description: Secure telnet server supporting MIT Kerberos
 Kerberos is a system for authenticating users and services on a network.
 Kerberos is a trusted third-party service.  That means that there is a
 third party (the Kerberos server) that is trusted by all the entities on
 the network (users and services, usually called "principals").
 .
 This is the MIT reference implementation of Kerberos V5.
 .
 This package contains a replacement for telnetd that uses Kerberos for
 authentication.
