=== debian/rules ===
#!/usr/bin/make -f

# Link with --as-needed to avoid unnecessary library dependencies since
# Linux has working transitive shared library dependencies.
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_install:
	dh_auto_install
	mv debian/tmp/usr/bin/telnet debian/tmp/usr/bin/telnet.krb5
	mv debian/tmp/usr/share/man/man1/telnet.1 \
		debian/tmp/usr/share/man/man1/telnet.krb5.1
	for foo in rlogin rsh ftp rcp ; do \
		mv debian/tmp/usr/bin/$$foo debian/tmp/usr/bin/krb5-$$foo; \
		mv debian/tmp/usr/share/man/man1/$$foo.1 \
			debian/tmp/usr/share/man/man1/krb5-$$foo.1 ; \
	done

override_dh_auto_test:
	true

override_dh_clean:
	dh_clean -Xautom4te.cache
