=== debian/watch ===
# debian/watch -- Rules for uscan to find new upstream versions.

version=3
opts=dversionmangle=s/\+dfsg// \
    http://web.mit.edu/kerberos/dist/ krb5-appl/[\d.]+/krb5-appl-([\d.]+)-signed.tar$
